body {
	font-family: Arial;
	font-size:12px;
	background-color: #CCCCCC;
	margin: 5px;
}
.bold {
	font-weight:bold;
}
.lootAvailableDiv {
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	border:1px solid #333333;
	overflow-x:scroll;
	overflow-y:hidden;
	margin-top:10px;
}
.graphs th {
	vertical-align: middle;
	padding:10px;
	font-variant: small-caps;
	font-size:18px;
	font-weight:bold;
	max-width:55px;
}
.graphs th.timeScaleHeader {
	font-size:12px;
	padding:0px;
}
.graphs td {
	width:100%;
	text-align: center;
}
.graphs .graphsLoading {
	font-variant: small-caps;
	font-weight: bold;
	font-size:16px;
}
.graphs td.lootIndexGraphScale {
	vertical-align: bottom;
	padding-bottom:50px;
}
.graphs td.lootIndexGraphScale div {
	margin-left:-10px;
	font-size:10px;
	max-width:0px;
	white-space: nowrap;
	text-align: left;
}
.graphs td.lootIndexGraphScale.right div {
	margin-left:22px !important;
}

.graphData td {
	min-width:1px;
	max-width:1px;
	vertical-align:bottom;
}
.graphData td div {
	width:1px;
}

.graphData div.markerIndex {
	height:1px;
	width:5px;
	float:right;
	margin-top:1px;
}
.graphData div.markerIndexLabel {
	font-size:12px;
	font-weight:bold;
	font-variant: small-caps;
	float:left;
	vertical-align:top;
	margin-top:-5px;
	margin-left:-20px;
	color:#444444;
	font-style: italic;
}
.graphData div.markerIndexRight {
	height:1px;
	width:5px;
	float:left;
	margin-top:1px;
}
.graphData div.markerIndexLabelRight {
	font-size:12px;
	font-weight:bold;
	font-variant: small-caps;
	float:right;
	vertical-align:top;
	margin-top:-5px;
	margin-right:-8px;
	color:#444444;
	font-style: italic;
}

.timeGraph {
	background-color:#EEEEEE;
	height:20px;
}
.timeGraph td div {
	height:20px;
	font-size:12px;
	font-weight:bold;
	font-variant: small-caps;
	line-height:20px;
	overflow:none;
}
.lootAvailableNow {
	border:1px solid #000000;
}
#lootIndexStringContainer {
	vertical-align: middle;
}
#lootIndexString {
	white-space: nowrap;
	text-align: center;
	font-size:84px;
	line-height: 84px;
	font-weight:bold;
	letter-spacing:2px;
}
.lootIndexArrow {
	padding: 6px 0px;
	visibility: hidden;
}
.lootIndexTable {
	padding:10px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	height:100%;
}
.lootIndexTable td {
	line-height: 10px;
}
.lootIndexTable td.currentLootAvailable {
	font-variant: small-caps;
	font-weight: bold;
	white-space: nowrap;
	text-align: center;
	letter-spacing: 1px;
	font-size:22px;
	padding-top:5px;
}
.lootIndexTable td.onScale {
	font-size:10px;
	white-space: nowrap;
	text-align: center;
}

.worldwideStatsTable {
	padding:10px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	height:100%;
	width:355;
}
.worldwideStatsTable th {
	white-space: nowrap;
	font-size:14px;
	text-align: left;
	font-variant: small-caps;
}
.worldwideStatsTable .worldwideStatsHeading {
	font-size:22px;
	letter-spacing: 1px;
	font-variant: small-caps;
	text-align: center;
	padding-bottom:6px;
}
.worldwideStatsTable td {
	white-space: nowrap;
	font-size:14px;
	font-weight:bold;
	letter-spacing:2px;
	text-align: right;
	padding-left:20px;
}
.worldwideStatsTable td.worldwideStatDetails {
	line-height:7px;
}
.forecastTable {
	width:340px;
	padding:7px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	height:100%;
}
.forecastTable th {
	font-size:22px;
	font-weight:bold;
	padding-bottom: 10px;
	padding-top:1px;
	letter-spacing: 1px;
	font-variant: small-caps;
	text-align: center;
}
.forecastTable td {
	padding-bottom: 10px;
	font-size:15px;
	font-weight:bold;
	font-variant: small-caps;
	text-align: center;
}
.forecastTable td div.mainHeading {
	text-align: center;
	font-weight: bold;
	font-variant: small-caps;
	font-size:24px;
	letter-spacing: 1px;
}
.forecastTable td div.mainHeading2 {
	text-align: center;
	font-weight: bold;
	font-size:30px;
	letter-spacing: 2px;
}
.forecastTable td div.peopleBeenHere {
	font-variant: small-caps;
	background-color:#0072BC;
	color:#63CCF6;
	font-weight:bold;
	font-style: italic;
	padding:2px 10px;
	font-size:12px;
	border:1px solid #63CCF6;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	margin-right:5px;
	text-align: center;
	cursor:default;
	margin:10px 5px 2px 5px;
}
.forecastTable td div.peopleHereNow {
	font-variant: small-caps;
	background-color:#F3702F;
	color:#FCD2BD;
	font-weight:bold;
	font-style: italic;
	padding:2px 10px;
	font-size:12px;
	border:1px solid #FAC2A7;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	margin-right:5px;
	text-align: center;
	cursor:default;
	margin:0px 5px;
}


.mostActiveRegionsTable {
	padding:10px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	height:100%;
}
.mostActiveRegionsTable .mostActiveRegionsHeading {
	font-size:22px;
	letter-spacing: 1px;
	font-variant: small-caps;
	text-align: center;
	padding-bottom:6px;
	font-weight:bold;
	white-space: nowrap;
}
.mostActiveRegionsTable td {
	font-variant: small-caps;
	font-size:14px;
	white-space: nowrap;
	font-weight: bold;
	text-align: left;
}
.mostActiveRegionsTable span.regionTimezone {
	font-size:12px;
}



.lootDetailsTable {
	border:1px solid #333333;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
}
.lootDetailsTable th {
	border-right:1px solid #333333;
	background-color: #A187BE;
	padding:3px 3px;
	font-size:16px;
	font-variant: small-caps;
	white-space: nowrap;
}
.lootDetailsTable th.online {
	background-color: #F7977A;
}
.lootDetailsTable th.offline {
	background-color: #F5EE94;
}
.lootDetailsTable th.shielded {
	background-color: #75CEDF;
}
.lootDetailsTable th.attackable {
	background-color: #82CA9D;
}
.lootDetailsTable th.lootMinutes {
	background-color: #7EA7D8;
}
.lootDetailsTable th div.percentOfRegion {
	font-variant: normal;
	font-weight: normal;
	font-size:10px;
	font-style: italic;
	padding-top:3px;
	color:#444444;
}
.lootDetailsTable td {
	border-top:1px solid #333333;
	border-right:1px solid #333333;
	padding:5px 3px;
	text-align: center;
	background-color: #D0C3DF;
	white-space: nowrap;
	font-size:14px;
}
.lootDetailsTable td.region {
	white-space: normal;
}
.lootDetailsTable td.online {
	background-color: #FBCBBD;
}
.lootDetailsTable td.offline {
	background-color: #F5F3D1;
}
.lootDetailsTable td.shielded {
	background-color: #D6F1F6;
}
.lootDetailsTable td.attackable {
	background-color: #C1E5CE;
}
.lootDetailsTable td.lootMinutes {
	background-color: #BFD3EC;
	font-weight: bold;
}

.lootDetailsTable .percent {
	font-size:10px;
	font-style: italic;
}
.lootDetailsTable .lightRightBorder {
	border-right:1px dotted #999999;
}
.lootDetailsTable .darkerRightBorder {
	border-right:1px dotted #000000;
}
.lootDetailsTable .produced {
	font-size:11px !important;
	color: #157E47;
	font-weight: normal !important;
}
.lootDetailsTable .consumed {
	font-size:11px !important;
	color: #AA292C;
	font-weight: normal !important;
}
.lootDetailsTable span.regionTimezone {
	font-size:12px;
}
.infoTable {
	font-style:italic;
	border:1px solid #333333;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	font-size:14px;
	padding:0px 12px;
	background-color:#FFFBCD;
	width:360px;
}
.adHolder {
	/*
	width:120px;
	height:600px;
	border:1px dotted #777777;
	*/
}


div.appStoreContainer {
/*	background-color: #333333;*/
/*	background-color: #f8f6f3;*/
	background-color: #FAE6C4;
	padding:10px 4px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
/*	border: 3px solid #EEEEEE;*/
	border: 3px solid #eeb655;
}

div.appStoreContainer div {
	text-align: center;
	color:#000000;
}

div.appStoreContainer .appImage {
	padding:5px;
}
div.appStoreContainer .nowAvailable {
	font-weight: bold;
	font-size:16px;
}

div.appStoreContainer .free {
	 text-decoration: underline;
	 font-size:26px;
	 font-weight: bold;
}

div.appStoreContainer .inThe {
	font-weight: bold;
	font-size:16px;
}

div.appStoreContainer .appStore {
	font-weight: bold;
	font-size:20px;
}

div.appStoreContainer .separator {
	border-top:1px solid #eeb655;
}

div.appStoreContainer .pushAlert {
	font-weight: bold;
	font-variant: small-caps;
	font-size:14px;
	white-space: nowrap;
}

div.appStoreContainer .comingSoon {
	font-weight: bold;
	font-size:14px;
	padding-bottom:4px;
}

div.appStoreContainer div.comingSoonDevice {
	font-weight: bold;
	font-variant: small-caps;
	font-size:16px;
	line-height: 14px;
}

div.appStoreContainer div.pushMessageExample {
	margin-top:2px;
}

div.appStoreContainer div.pushMessageExample img {
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;

}

.rotate {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);

  /* also accepts left, right, top, bottom coordinates; not required, but a good idea for styling */
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;

  /* Should be unset in IE9+ I think. */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.languageSelect {
	margin-top:3px;
	letter-spacing: 2px;
	padding:0px 5px;
	font-size:12px;
	font-weight: bold;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	border:1px solid #000000;
	background-color: #D9E5F4;
}
